# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = dbus-docs
pkgbase = dbus
xdata = pkgtype=split
pkgver = 1.16.2-1.nonsystemd1
pkgdesc = Freedesktop.org message bus system - Documentation
url = https://www.freedesktop.org/wiki/Software/dbus/
builddate = 1752548281
packager = David P. <megver83@parabola.nu>
size = 27903260
arch = armv7h
license = AFL-2.1 OR GPL-2.0-or-later
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = mallard-ducktype
makedepend = meson
makedepend = python
makedepend = qt5-tools
makedepend = elogind
makedepend = xmlto
makedepend = yelp-tools
